/* @override http://www.urbanorganic.com/sites/www.urbanorganic.com/themes/golden_hour/style.css */

/* @override http://urbanorganic.jeangazis.com/sites/urbanorganic.jeangazis.com/themes/golden_hour/style.css */

/* @override http://urbanorganic.jeangazis.com/sites/urbanorganic.jeangazis.com/themes/golden_hour/style.css */

/***** Golden Hour - $Id: style.css,v 1.11.2.1.2.1 2007/04/10 01:50:16 jwolf Exp $ ******/
*
{
	margin:0;
	padding:0;
}

body
{
	background:#669933;
	font-size:small;
	padding:2em 0;
}

h1,h2
{
	font-weight:normal;
}

a
{
	color:#336600;
	font-weight:normal;
	text-decoration:none;
}

a:hover
{
	color: orange;
	font-weight:normal;
	text-decoration:underline;
}

#wrapper
{
	background-color:#fff;
	border:solid 6px #fff;
	margin:0 auto;
	position:relative;
	width:73.078em;
}

/*----------header----------*/
#header
{
	background:#BDD794;
	clear:both;
	height:10em;
	padding-top:0.5em;
	width:100%;
	color: orange;
}

#header h1
{
	color: orange;
	font-family:Helvetica, Arial, sans-serif;
	font-size:420%;
	margin:0.15em 0 0 0.55em;
}

#header h2
{
	color: white;
	font-family:Helvetica, Arial, sans-serif;
	font-size:200%;
	font-weight:normal;
	margin:0.3em 0 0 1.2em;
}

#header a
{
	color: orange;
	font-weight:normal;
}

#header a:hover
{
	color:#fff;
	text-decoration:none;
}

#logo
{
	border:0;
	vertical-align:top;
}

#logo img
{
	border:0;
	float:left;
	margin:0.0em 1.5em 0 1em;
}

/*----------menu bar - primary links----------*/
#menu
{
	background:#A46B34;
	border-top:solid 2px #fff;
	float:left;
	font-family:Helvetica, Arial, sans-serif;
	font-size:105%;
	line-height:normal;
	padding-bottom:0.05em;
	width:100%;
}
#content ul
{
	margin-left: 3em;
}
#content ol
{
	margin-left: 3em;
}
#menu ul
{
	list-style:none;
	margin:0;
	padding-left: 2em;
}

#menu li
{
	display:inline;
	margin:0;
	padding:0;
}

#menu a
{
	background-color:#A46B34;
	border-left:0px solid #A46B34;
	color:#fff;
	float:left;
	height:1.25em;
	margin:0;
	padding:0.3em 1em 0.3em 0.3em;
	text-decoration:none;
}

#menu a:hover
{
	background:#764413;
	border-left:6px solid orange;
	color:#fff;
}

/*----------content----------*/
#content
{
	background-color:#fff;
	color: #123816;
	float:right;
	font-family:Verdana, Helvetica, sans-serif;
	font-size:100%;
	line-height:1.6em;
	margin:1em 0;
	overflow:hidden;
	padding:0 1.5em;
	width:72%;
}

#content a:hover
{
	color: orange;
	font-weight:normal;
	text-decoration: underline;
}

#content p
{
	padding-bottom:0.8em;
}

/*----------sidebar----------*/
#sidebar
{
	float:left;
	font-family:Verdana, Helvetica, sans-serif;
	margin:1em 0;
	padding:0.6em;
	width: 19%;
}

#sidebar p
{
	padding-bottom:10px;
}

#sidebar h2
{
	border-bottom:1px solid #ddd;
	color: orange;
	font-family:Verdana, Helvetica, sans-serif;
	font-size:130%;
	font-weight:normal;

	margin-bottom:0.3em;
}

----------node styles----------*/
.node
{
	margin:0;
	padding:0;
}

.nodeTitle
{
	background-image:url('img/sun2.gif');
	background-position:left center;
	background-repeat:no-repeat;
	border-bottom:solid 1px #ccc;
	font-size:150%;
	line-height:1.25em;
	margin:0;
	padding:0 0 0.1em 1.8em;
	color: #a46b34;
}

.nodeTitle a
{
	color: orange;
}

.nodeLinks 
{
	padding-bottom:1.5em;
}

.submitted
{
	color:#787878;
	float:left;
	font-size:80%;
	margin:0;
	padding:0;
}

.taxonomy
{
	background:url('icons/tag_red.png') no-repeat 0 7px;
	color:#787878;
	float:right;
	font-size:80%;
	margin:0;
	padding:0 0 1em 1.4em;
}

.block
{

	margin:0 0 1.5em;
}

----------page styles----------*/
.page
{
	margin:0;
	padding:0;
}

.pageTitle
{
	font-size:200%;
	font-weight:normal;
	line-height:1.25em;
	margin:0 0 0.16em;
	color: #a46b34;
}



.nodeContent,.commentContent
{
	clear:both;
	margin:0;
	padding:0.5em 0 0;
}

.mission
{
	background-color:#f7f7f7;
	border:1px solid #ccc;
	margin:0 0 2em 0;
	padding:10px;
}

.breadcrumb
{
	margin:0 0 1em 0;
	padding:0;
}

.comment
{
	background-color:#FBFBFB;
	border:1px solid #ccc;
	margin:1em 0 0;
	padding:0.5em;
}

.commentTitle
{
	font-size:120%;
}

.messages
{
	color:#CB0F0F;
	margin:0 0 1em;
}

.help
{
	color:#0F0F0F;
	font-size:1em;
}

.title
{
	font-weight:normal;
}

.search-results .title
{
	font-size:120%;
	margin:20px 0 0;
}

dt
{
	font-size:120%;
	margin:1em 0 0;
}

.container-inline
{
	margin:0;
	padding:0 0 1.4em 0;
}

/*----------TinyMCE editor----------*/
body.mceContentBody
{
	background:#fff;
	color:#000;
	font-size:12px;
}

body.mceContentBody a:link
{
	color:red;
}

/*----------image styles----------*/
img
{
	padding:3px;
}

.floatleft {
	position: relative;
	float: left;
	clear: left;
	margin-right: 18px;
}

.floatrt {
	float: right;
	position: relative;
	clear: right;
	margin-left: 18px;
}

.frame
{
	border:2px solid #a46b34;}

.frameleft {
	position: relative;
	float: left;
	clear: left;
	border: 2px solid #a46b34;
	margin-right: 18px;
}

.framert {
	position: relative;
	clear: right;
	float: right;
	border: 2px solid #a46b34;
	margin-left: 18px;
}

/*----------icons for links----------*/
.comment_comments a
{
	background:url('icons/comment.png') no-repeat 0 2px;
	padding-left:20px;
}

.node_read_more a
{
	background:url('icons/page_white_go.png') no-repeat;
	padding-left:20px;
}

.comment_delete a
{
	background:url('icons/comment_delete.png') no-repeat;
	padding-left:20px;
}

.comment_edit a
{
	background:url('icons/comment_edit.png') no-repeat;
	padding-left:20px;
}

.comment_add a,.comment_reply a
{
	background:url('icons/comment_add.png') no-repeat;
	padding-left:20px;
}
/*----------footer---------*/
#footer
{
	background:#BDD794;
	clear:both;
	font-size:90%;
	height:3em;
	width:100%;
}

#footer p
{
	color:#fff;
	padding:0.85em;
	text-align:center;
}

/*----------table styles----------*/
table
{
	margin:1em 0;
	width:100%;
}

thead th
{
	border-bottom:2px solid #AAA;
	color:#494949;
	font-weight:bold;
}

td,th
{
	padding:0.3em 0 0.5em;
}

tr.even,tr.odd,tbody th
{
	border:solid #D5D6D7;
	border-width:1px 0;
}

tr.even
{
	background-color:#fff;
}

td.region,td.module,td.container
{
	background-color:#D5D6D7;
	border-bottom:1px solid #AAA;
	border-top:1.5em solid #fff;
	color:#455067;
	font-weight:bold;
}

tr:first-child td.region,tr:first-child td.module,tr:first-child td.container
{
	border-top-width:0;
}

td.menu-disabled,td.menu-disabled a
{
	background-color:#D5C2C2;
	color:#000;
}

.thumbnail,.preview
{
	border:1px solid #ccc;
}

#edit-captcha-response {
	width: 85%;
}
#edit-captcha-response.img {
	width: 85%;
}

.date-browser-label {
	height: 1.25em;
	width: 45%;
	display: inline-block;
	float: none;
}

.date-browser-label .page-up {
	margin: 0 3%;
  width: 45%;
  display: block;
  float: left;
	clear: right;
}

.field-label {
	padding-top: 1.5em;
}
.book-navigation.date-browser-navigation  a.page-previous {
  text-align: left;
  width: 12%;
  display: block;
  float: left;
}
.book-navigation.date-browser-navigation  a.page-next {
  text-align: right;
  width: 12%;
	float: right;
}


